using System.Reflection;
using System.Runtime.CompilerServices;
using System.Runtime.InteropServices;

// 一般的组件信息是由下列这个属性所控制。
// 变更这些属性的值即可修改组件的相关
// 信息。
[assembly: AssemblyTitle("MyWorkflowApp")]
[assembly: AssemblyDescription("")]
[assembly: AssemblyConfiguration("")]
[assembly: AssemblyCompany("Microsoft")]
[assembly: AssemblyProduct("MyWorkflowApp")]
[assembly: AssemblyCopyright("Copyright © Microsoft 2010")]
[assembly: AssemblyTrademark("")]
[assembly: AssemblyCulture("")]

// 将 ComVisible 设置为 false 会使得这个组件中的类型 
// 对 COM 组件而言为不可见。如果您需要从 COM 访问这个组件中
// 的类型，请在该类型上将 ComVisible 属性设置为 true。
[assembly: ComVisible(false)]

// 下列 GUID 为项目公开 (Expose) 至 COM 时所要使用的 typelib ID
[assembly: Guid("99330f3d-ac34-4c5f-be0b-4b0d9398f3d5")]

// 组件的版本信息由下列四个值所组成:
//
//      主要版本
//      次要版本 
//      组建编号
//      修订编号
//
// 您可以指定所有的值，也可以使用 '*' 将组建和修订编号指定为
// 默认值，如下所示:
// [assembly: AssemblyVersion("1.0.*")]
[assembly: AssemblyVersion("1.0.0.0")]
[assembly: AssemblyFileVersion("1.0.0.0")]
